Dynamic Web TWAIN installation failed on Mac OSX 10.6

If you are seeing an error that the installation of Dynamic Web TWAIN has failed it is most likely caused by a known issue with Mac OSX 10.6 which leads to PKG files not from the apple store not being recognized.

In order to solve this problem please update to version 10.7 or the latest version of OSX

Is this page helpful?

Leave a Reply

Your email address will not be published.